header
logo

Create Support for Open Parties and Claims

Description

This extension requires Create 0.5.1.b or newer since version 1.3.0 of the extension!
1.1.0 - 1.2.0 only works with Create v0.5.0!

1.0.0 only works with Create v0.4.1 Patch 13 or older!

This Fabric mod adds Create mod support to chunk protection in the Open Parties and Claims mod.

Released separately from the main mod to avoid crashes in the development environment and errors in the logs in any environment when Create isn't present. The Forge version of OPAC 0.8.0+ supports Create by default and you don't need this extension.